atk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Atk.ObjectFactory The which creates an . The which creates an . An instance of this is created by an if no factory type has not been specified to create an accessible object of a particular type.
- Constructor
  Default constructor
- Constructor
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.GType GType Property. a Returns the native value for .